#ifndef RUNNER_PEN_CHANNEL_H_
#define RUNNER_PEN_CHANNEL_H_

#include <windows.h>

namespace flutter {
class FlutterEngine;
}

void RegisterPenChannel(flutter::FlutterEngine* engine);
void ObservePenMessage(UINT message, WPARAM wparam, LPARAM lparam);

#endif  // RUNNER_PEN_CHANNEL_H_
